#:import SGContainer KivySG.container
#:import _ KivySG.tools.translate._
#:import toast KivySG.tools.toast.toast

<SGRootScreen>:
    screen_manager: screen_manager
    nav_drawer: nav_drawer
    NavigationLayout:
        ScreenManager:
            id: screen_manager

        MDNavigationDrawer:
            id: nav_drawer
            content_drawer: content_drawer

            Navbar:
                id: content_drawer
